@charset "UTF-8";

/*-------------------------------------*/
.sliderWrap {
	position:relative;
}

#slider {
	overflow:hidden;
	margin:0 auto;
/* width: 90%; */
}

@media screen and (min-width: 1090px) {
	#slider {
		min-width:1070px;
		max-width:1230px;
	}
}

#slider img {
	width:1230px;
	height:692px;
	overflow:hidden;
	width:100%;
	height:auto;
}

@media screen and (max-width:640px) {
	#slider {
		width:100%;
	}
	
	#slider img {
		width:100%;
		height:auto;
		overflow:hidden;
	}
}

/*-------------------------*/
/* control */
.slideNavBerrow {
	position:relative;
	top:-390px;
/* width: 100%; */
	clear:both;
	min-width:1000px;
	width:84%;
	max-width:1180px;
	margin:0 auto;
}

.slideNavBerrow span {
	cursor:pointer;
	z-index:9999;
	position:absolute;
}

.slideNavBerrow span#prev {
	left:0;
}

.slideNavBerrow span#next {
	right:0;
	text-align:right;
	display:block;
}

/*-------------------------*/
/*-------------------------*/
.headCont {
	width:1070px;
	text-align:left;
	margin:50px auto 80px;
	position:relative;
}

.headCont h1 {
	position:relative;
	font-size:33px;
	font-size:3.3rem;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"FOT-ニューセザンヌ Pro M",sans-serif;
	float:left;
}

nav.projectNav {
	float:left;
	margin:11px 0 0 30px;
}

nav.projectNav ul {
	font-size:18px;
	font-size:1.8rem;
	color:#999;
}

nav.projectNav ul li {
	float:left;
	margin-left:20px;
/* position: relative; */
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"FOT-ニューセザンヌ Pro M",sans-serif;
}

nav.projectNav ul li:first-child {
	margin-left:0;
}

nav.projectNav ul li a {
	color:#999;
}

/* sNav */
nav.projectNav ul li .snav {
	position:absolute;
	padding:22px 0 0;
	top:28px;
	width:170px;
	display:none;
	z-index:9999;
}

nav.projectNav ul li .snav li {
	display:block;
	float:none;
	margin:0;
	padding:0;
	background:#fff;
	text-transform:uppercase;
	position:relative;
	z-index:9999;
}

nav.projectNav ul li .snav li a {
	display:block;
	padding:12px 6%;
	background:#000;
	color:#fff;
	font-size:13px;
	font-size:1.3rem;
	border-bottom:1px solid #343434;
	letter-spacing:1px;
}

/* nav.projectNav .snav44{ */
nav.projectNav .snav44 {
	width:100%!important;
	overflow:hidden;
	left:0;
}

nav.projectNav .snav44 li {
	width:25%;
	float:left!important;
}

nav.projectNav .snav44 li:nth-child(3n-2) {
	border-left:none;
}

nav.projectNav .snav44 li a {
	display:block;
	width:88.6%;
	border-left:1px solid #343434;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
}

nav.projectNav .snavArchive {
	position:absolute;
	left:340px;
}

@media screen and (max-width:640px) {
	.headCont {
		width:100%;
		margin:0;
	}
	
	.headCont h1 {
		text-align:center!important;
		font-size:26px;
		font-size:2.6rem;
		margin:30px auto 25px;
		position:inherit;
		width:100%;
	}
	
	nav.projectNav {
		position:relative;
		overflow:hidden;
		left:0;
		top:0;
	}
	
	nav.projectNav ul {
		display:none;
	}
	
	/* sNav */
	nav.projectNav ul li .snav {
		visibility:hidden;
	}
}

@media screen and (min-width:641px) and (max-width:1200px) {
	.headCont {
		width:90%;
	}
}

/*-------------------------*/
/* div.peojectWrap */
/*-------------------------*/
.projectArchive {
	width:1070px;
	margin:0 auto;
	text-align:left;
}

.projectArchive article {
	float:left;
	margin:0 0 8% 5%;
	position:relative;
	width:30%;
}

.projectArchive article p.thumb {
}

.projectArchive article p.thumb img {
	width:100%;
	height:auto;
}

@media screen and (min-width:641px) {
	.projectArchive article:nth-child(3n-2) {
		margin-left:0;
	}
}

.projectArchive article h2 {
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif!important;
}

.projectArchive article h3 .sla:last-child {
	display:none;
}

/* @media screen and (min-width: 641px)  { */
@media screen and (min-width: 769px) {
	/* pc */
	.projectArchive article {
		min-height:218px;
	}
	
	.projectArchive article h2 {
		position:absolute;
		top:38%;
		left:inherit;
		line-height:1.2;
		text-align:center;
		width:100%;
		display:block;
		margin:0 auto!important;
		z-index:-1;
		font-size:18px;
		font-size:1.8rem;
	}
	
	.projectArchive article h2 a {
		display:block;
		width:100%;
		margin:0 auto;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
		-webkit-text-overflow:ellipsis;
	}
	
	.projectArchive article h3 {
		position:absolute;
		top:52%;
		line-height:1.2;
		text-align:center;
		width:90%;
		margin:0 auto;
		padding:0 5%;
		z-index:-1;
		font-size:12px;
		font-size:1.2rem;
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif!important;
		color:#aaa;
	}
}

@media screen and (min-width: 769px) and (max-width: 1100px) {
	.projectArchive article h2 {
		top:38%;
	}
	
	.projectArchive article h3 {
		top:52%;
		font-size:12px;
		font-size:1.2rem;
	}
}

@media screen and (min-width: 769px) and (max-width: 1000px) {
	.projectArchive article h2 {
		top:36%;
	}
	
	.projectArchive article h3 {
		top:50%;
	}
}

@media screen and (min-width: 769px) and (max-width: 900px) {
	.projectArchive article h2 {
		top:30%;
		font-size:16px;
		font-size:1.6rem;
	}
	
	.projectArchive article h3 {
		top:45%;
	}
}

@media screen and (min-width: 769px) and (max-width: 800px) {
	.projectArchive article h2 {
		top:26%;
		font-size:14px;
		font-size:1.4rem;
	}
	
	.projectArchive article h3 {
		top:38%;
	}
}

.projectArchive article .no {
	position:absolute;
	top:-2em;
	right:0;
	font-size:14px;
	font-size:1.4rem;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif;
}

.projectArchive article .calendar {
	position:absolute;
	left:-9px;
	top:-18px;
	background:url(../img/project/slash@2x.png) no-repeat center center;
  background-size: 48px 47px;
	width:47px;
	height:47px;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"FOT-ニューセザンヌ Pro M",sans-serif;
}

.projectArchive article .calendar .month {
	position:absolute;
	top:4px;
	left:-2px;
	font-size:14px;
	line-height:0;
}

.projectArchive article .calendar .day {
	font-size:26px;
	text-align:right;
	display:block;
	position:absolute;
	bottom:-2px;
	right:-2px;
	line-height:.8;
	vertical-align:bottom;
	letter-spacing:-1px;
}

@media screen and (max-width:1200px) {
	.projectArchive {
		width:88%;
		margin:0 auto;
	}
}

@media screen and (min-width: 641px) and (max-width: 768px) {
	/*     tablet */
	.projectArchive article h2 {
		position:inherit;
		margin:1em auto 0;
		padding:0;
		z-index:9999;
		text-align:center;
		letter-spacing:1px;
		font-size:16px;
		font-size:1.6rem;
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif!important;
		line-height:1.5;
	}
	
	.projectArchive article h3 {
		padding-top:.3em;
		line-height:1.6;
		text-align:center;
		width:95%;
		margin:0 auto;
		z-index:-1;
		font-size:10px;
		font-size:1rem;
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif!important;
		color:#aaa;
	}
	
	.projectArchive article .calendar {
		width:40px;
		height:40px;
		position:absolute;
	}
	
	.projectArchive article .calendar .month {
		position:absolute;
		top:8%;
		left:0;
		font-size:12px;
		font-size:1.2rem;
		line-height:0;
	}
	
	.projectArchive article .calendar .day {
		font-size:22px;
		font-size:2.2rem;
		bottom:0;
		right:-2px;
		line-height:.7em;
	}
	
	.projectArchive article .no {
		position:absolute;
		top:-20px;
		right:0;
		font-size:14px;
		font-size:1.4rem;
	}
}

@media screen and (max-width:640px) {
	/* .projectArchive article{ */
	.projectArchive {
		width:94%!important;
	}
	
	.projectArchive article {
		margin:0 0 8% 4%;
		width:48%;
		height:auto;
	}
	
	.projectArchive article:nth-child(2n-1) {
		margin-left:0;
	}
	
	.projectArchive article p.thumb {
	}
	
	.projectArchive article p.thumb img {
		width:100%;
	}
	
	.projectArchive article h2 {
		position:inherit;
		margin:1em auto 0;
		padding:0 3%;
		z-index:9999;
		text-align:center;
		letter-spacing:1px;
		font-size:13px;
		font-size:1.3rem;
		line-height:1.5;
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif!important;
	}
	
	.projectArchive article h3 {
		line-height:1.6;
		text-align:center;
		padding-top:.3em;
		width:95%;
		margin:0 auto;
		z-index:-1;
		font-size:10px;
		font-size:1rem;
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif!important;
		color:#aaa;
	}
	
	.projectArchive article .no {
		display:none;
	}
	
	.projectArchive article .calendar {
		position:absolute;
		left:-6px;
		top:-12px;
		background:url(../img/project/slash.png) no-repeat center center;
		display:none;
		position:inherit;
	}
	
	.projectArchive article .calendar .month {
		position:absolute;
	}
	
	.projectArchive article .calendar .day {
		text-align:right;
		display:block;
		line-height:1;
		position:absolute;
	}
}

@media only screen and (orientation:landscape) {
	/* Portraitモード（縦向き）用 */
	.projectArchive article {
		float:left;
		margin:0 0 8% 5%;
		position:relative;
		width:30%!important;
	}
	
	.projectArchive article:nth-child(3n-2) {
		margin-left:0!important;
	}
	
	.projectArchive article:nth-child(2n-1) {
		margin-left:5%;
	}
}

/*-------------------------*/
/* .projectSingle{ */
/*-------------------------*/
.projectSingle {
	position:relative;
	width:960px;
	margin:0 auto;
	text-align:left;
}

.projectSingle .headInfo {
	margin-bottom:3.3em;
	width:100%;
}

.projectSingle .headInfo .titSet {
	width:820px;
	float:left;
}

.projectSingle .headInfo h1.titWork {
	letter-spacing:1px;
	font-size:24px;
	font-size:2.4rem;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif;
}

.projectSingle .headInfo h1.titWork span {
	color:#ccc;
	padding-left:1em;
}

.projectSingle .headInfo h2.criantName {
	height:auto;
	margin-left:3px;
	padding-left:0;
	text-align:left;
	color:#999;
	display:block;
	margin-top:12px;
	font-size:14px;
	font-size:1.4rem;
	letter-spacing:2px;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif;
}

.projectSingle .headInfo h2.criantName .sla:last-child {
	border:2px solid red;
	display:none;
}

@media screen and (max-width:860px) {
	.projectSingle {
		position:relative;
		width:100%;
	}
	
	.projectSingle .headInfo {
		text-align:center;
		width:100%;
		margin:0 auto;
	}
	
	.projectSingle .headInfo .titSet {
		width:100%;
		margin:0 auto;
		text-align:center;
		padding:0;
	}
	
	.pSingle .headCont h1 {
		font-size:11px;
		font-size:1.1rem;
		margin:15px 0 10px;
	}
	
	.pSingle .headCont h1 a {
		color:#999;
	}
	
	.projectSingle .headInfo h1.titWork {
		font-size:18px;
		font-size:1.8rem;
		line-height:1.6;
	}
	
	.projectSingle .headInfo h1.titWork span {
		padding-left:0;
		display:block;
		text-align:center;
		font-size:10px;
		font-size:1rem;
		margin-top:10px;
		letter-spacing:1px;
	}
	
	.projectSingle .headInfo h2.criantName {
		text-align:center;
		margin:16px 0 15px;
		letter-spacing:1px;
		font-size:12px;
		font-size:1.2rem;
		position:inherit;
	}
}

.projectSingle .headInfo h3.genre {
	position:absolute;
	top:9em;
	right:-3em;
	text-align:right;
	font-size:13px;
	font-size:1.3rem;
	letter-spacing:1px;
}

.projectSingle .headInfo h3.genre ul {
	padding:22px 16px!important;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	-ms-transition:.5s;
	transition:1s;
	opacity:.8;
}

.projectSingle .headInfo h3.genre ul:hover {
/*     background: #ACE3E2; */
	background:#ff0;
}

.projectSingle .headInfo h3.genre ul li {
	padding-top:1.7em!important;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif;
	display:block;
	text-transform:uppercase;
}

@media screen and (min-width: 641px) {
	.projectSingle .headInfo h3.genre ul li:first-child {
		padding-top:0!important;
	}
	
	.projectSingle .headInfo h3.genre ul li a {
		border-bottom:1px solid #121212;
		-webkit-transition:.5s;
		-moz-transition:.5s;
		-o-transition:.5s;
		-ms-transition:.5s;
		transition:.5s;
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,"FOT-ニューセザンヌ Pro M",sans-serif;
	}
	
	.projectSingle .headInfo h3.genre ul:hover a {
	/*             color: #ffffff; */
		color:#121212;
		border-bottom:1px solid #121212;
	}
	
	.projectSingle .headInfo h3.genre ul a:hover {
		color:#666;
		border-bottom:1px solid #666;
	}
}

@media screen and (max-width:860px) {
	.projectSingle .headInfo h3.genre {
		position:inherit;
		text-align:center;
		margin:0 auto;
		padding:0 6px;
		font-size:12px;
		font-size:1.2rem;
	}
	
	.projectSingle .headInfo h3.genre ul li {
		display:inline-block;
		padding:0 2px!important;
		margin:0;
		line-height:2;
	}
	
	.projectSingle .headInfo h3.genre ul li a {
		color:#999;
		border-color:#999;
	/*             text-decoration: underline; */
	}
}

/*-------------------------*/
.projectSingle .nextPrev {
	float:right;
	width:130px;
/* margin-bottom: 20px; */
	text-align:right;
}

.projectSingle .headInfo nav.nextPrev ul {
	width:200px;
	position:relative;
	right:24px;
	top:5px;
}

.projectSingle .headInfo nav.nextPrev ul li {
	float:left;
	margin-left:18px;
	font-size:14px;
	font-size:1.4rem;
	letter-spacing:1px;
}

.projectSingle .headInfo nav.nextPrev ul li.prev a {
	background:url(../img/project/bg_prev.gif) no-repeat left center;
	padding-left:20px;
}

.projectSingle .headInfo nav.nextPrev ul li.next a {
	background:url(../img/project/bg_next.gif) no-repeat right center;
	padding-right:20px;
}

.projectSingle .headInfo nav.nextPrev ul li.all {
	float:right;
}

@media screen and (max-width:860px) {
	.projectSingle .nextPrev {
		position:relative;
		overflow:hidden;
		margin:30px auto;
		width:100%;
		float:none;
	}
	
	.projectSingle .headInfo nav.nextPrev ul {
		position:relative;
		left:50%;
		float:left;
		right:0;
		width:130px;
	}
	
	.projectSingle .headInfo nav.nextPrev ul li {
		position:relative;
		left:-50%;
		float:left;
		font-size:14px;
		font-size:1.4rem;
		letter-spacing:1px;
		line-height:1.6;
		margin:0;
	}
	
	.projectSingle .headInfo nav.nextPrev ul li.next {
		text-align:right;
		float:right;
	}
	
	.projectSingle .headInfo nav.nextPrev ul li a {
		padding:0;
	}
	
	.projectSingle .headInfo nav.nextPrev ul li.prev a {
		background:url(../img/project/bg_prev.gif) no-repeat left center;
		padding-left:20px;
	}
	
	.projectSingle .headInfo nav.nextPrev ul li.next a {
		background:url(../img/project/bg_next.gif) no-repeat right center;
		padding-right:20px;
	}
}

/*-------------------------*/
.projectSingle .postWrap {
	width:964px;
	margin:0 auto;
	text-align:left;
}

.post {
	width:100%;
	max-width:960px;
}

.post img {
	display:block;
	margin-bottom:25px;
}

/*     @media screen and (max-width:860px){ */
@media screen and (max-width:860px) {
	.projectSingle .postWrap {
		margin:0 auto;
		text-align:left;
		width:100%;
	}
	
	/*-------------------------*/
	.post {
		width:100%;
	}
	
	.post img {
		display:block;
		margin-bottom:10px;
		width:100%;
		text-align:center;
		margin:0 auto 8px;
	}
}

/*-------------------------*/
.detailWrap {
	width:964px;
	margin-top:90px;
	position:relative;
}

#msgWrap {
	width:508px;
	float:left;
	display:inline;
	margin-left:130px;
}

#msgWrap h4 {
	font-size:22px;
	font-size:2.2rem;
	letter-spacing:1px;
	margin-bottom:55px;
	line-height:1.8;
	font-family:"見出ゴMB31",sans-serif;
}

#msgWrap p {
	font-size:13px;
	font-size:1.3rem;
	line-height:2;
	margin-bottom:1.6em;
	letter-spacing:1px;
	text-align:justify;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"FOT-ニューセザンヌ Pro M",sans-serif;
}

#msgWrap .criantInfo {
	font-size:13px;
	font-size:1.3rem;
	line-height:2;
	margin:5em 0 2.6em;
	display:block;
	letter-spacing:1px;
	text-align:justify;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif;
}

@media screen and (max-width:860px) {
	.detailWrap {
		width:90%;
		margin:6em auto 0;
		position:relative;
		clear:both;
	}
	
	#msgWrap {
		float:none!important;
		width:60%!important;
		position:inherit;
		margin:0 auto;
		display:inline;
		padding:0;
	}
	
	#msgWrap h4 {
		font-size:16px;
		font-size:1.6rem;
		letter-spacing:1px;
		margin-bottom:35px;
		margin-bottom:3.5rem;
		line-height:1.8;
		font-family:"見出ゴMB31",sans-serif;
	}
	
	#msgWrap p {
		font-size:13px;
		font-size:1.3rem;
		color:#666;
		line-height:2;
		margin-bottom:16px;
		margin-bottom:1.6rem;
		letter-spacing:1px;
		text-align:justify;
	}
	
	#msgWrap p br {
		display:none;
	}
}

/*-------------------------*/
.creditWrap {
	float:right;
	width:250px;
	display:inline;
	padding-top:25px;
	background:url(../img/project/bg_border.gif) no-repeat left top;
}

.creditWrap strong {
	font-size:14px;
	font-size:1.4rem;
	letter-spacing:1px;
	display:block;
	margin-bottom:50px;
}

.creditWrap dl {
}

.creditWrap dl dt,.creditWrap dl dd {
	line-height:1.7;
}

.creditWrap dl dt {
	color:#999;
	font-size:11px;
	font-size:1.1rem;
	letter-spacing:1px;
	margin-bottom:10px;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"見出ゴMB31",sans-serif;
	line-height:1.6;
}

.creditWrap dl dd {
	color:#121212;
	letter-spacing:1px;
	margin-bottom:25px;
	font-size:12px;
	font-size:1.2rem;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"FOT-ニューセザンヌ Pro M",sans-serif;
}

p.linkCriant a {
	background:#ff0;
	color:#121212;
	width:100%;
	display:block;
	text-align:center;
	padding:25px 0;
	margin-top:40px;
	clear:both;
	letter-spacing:1px;
	font-size:18px;
	font-size:1.8rem;
}

#postCredit {
	position:absolute;
	top:40px;
	left:-33px;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
	font-size:11px;
	font-size:1.1rem;
	letter-spacing:1px;
	z-index:9999;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	text-align:left;
	vertical-align:top;
}

@media screen and (max-width:860px) {
	.creditWrap {
	/*     float: right; */
	/*     width: 250px; */
		width:100%;
		margin-top:12em;
		float:none;
		display:block;
	}
	
	.creditWrap strong {
		font-size:18px;
		font-size:1.8rem;
		letter-spacing:1px;
		display:block;
	/*             margin: 60px 0 50px; */
	}
	
	.creditWrap dl {
	}
	
	.creditWrap dl dt {
		color:#888;
		font-size:11px;
		font-size:1.1rem;
		letter-spacing:1px;
		margin-bottom:10px;
	}
	
	.creditWrap dl dd {
		color:#121212;
		letter-spacing:1px;
		font-size:13px;
		font-size:1.3rem;
		margin-bottom:25px;
	}
	
	a.linkCriant {
		background:#ff0;
		color:#121212;
		width:100%;
		display:block;
		text-align:center;
		padding:20px 0;
		margin-top:40px;
		clear:both;
		letter-spacing:1px;
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
	}
	
	#postCredit {
		display:none;
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
	}
}

/*-------------------------*/
/* otherPost */
/*-------------------------*/
section.otherPost {
	width:1070px;
	position:relative;
	left:-55px;
	margin-top:8em;
	padding-top:25px;
/* background: url(../img/project/bg_border.gif) no-repeat left top; */
	clear:both;
}

section.otherPost h1 {
	font-size:22px;
	font-size:2.2rem;
	letter-spacing:1px;
	margin-bottom:60px;
	padding-left:55px;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
}

section.otherPost article {
	position:relative;
	float:left;
	margin:0 0 15px 16px;
}

@media screen and (max-width:640px) {
	section.otherPost {
		clear:both;
		margin-top:200px;
	}
	
	section.otherPost h1 {
	}
}

@media screen and (min-width: 769px) {
	section.otherPost article:nth-child(6n-5) {
		margin-left:0;
	}
}

section.otherPost article strong {
	position:absolute;
	text-align:center;
	width:165px;
	font-size:16px;
	font-size:1.6rem;
	letter-spacing:1px;
	margin-top:35px;
	z-index:-1;
}

section.otherPost article strong span {
	display:block;
	font-size:11px;
	font-size:1.1rem;
	letter-spacing:0;
	margin-top:7px;
}

@media screen and (max-width:860px) {
	section.otherPost {
		width:92%;
		position:inherit;
		margin:8em auto 0;
		left:0;
	}
	
	section.otherPost h1 {
		font-size:18px;
		font-size:1.8rem;
		letter-spacing:1px;
		margin-bottom:50px;
		padding:0;
		text-transform:lowercase;
	}
	
	section.otherPost article {
		float:left;
		width:31%;
		margin:0;
		margin:0 1% 1%;
	}
	
	section.otherPost article p.archiveThumb {
	}
	
	section.otherPost article p.archiveThumb img {
		width:100%;
		height:auto;
	}
	
	section.otherPost article h2 {
		display:none;
	}
	
	section.otherPost article p.thumbOther {
	}
}

